@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/17cf75fc7a15fce9003dd05aa12b02475c00bba5/AlmadenSans-BoldItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/b533e073c8da85049401eac6fc7cfe912de3669d/AlmadenSans-BoldItalic.woff?1779483414) format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans Book';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/aee76692993c7bc2a11d2461fcc32d87048bfc7f/AlmadenSans-Book.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/aa2f72851849f78dae7781f274691d2bf6b76022/AlmadenSans-Book.woff?1779483413) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans Book';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/0d091023114633c14561c5ccec025c35216fa23e/AlmadenSans-BookItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/f6dcf674e819dad1f3e636ea6f3ee66f6b14d153/AlmadenSans-BookItalic.woff?1779483414) format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/6dc375109d84a8892822596505cb2165d261db9d/AlmadenSans-LightItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/8a680b73c399084af0b56ccd8a749db450d44e07/AlmadenSans-LightItalic.woff?1779483414) format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/ba175861ea016d818e4e645ba2fcfb8040216bbd/AlmadenSans-Medium.woff2?1779483413) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/5913118dd439f4d8b496428869d82b01e2f918c3/AlmadenSans-Medium.woff?1779483413) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/205b93f60e7ac9715336270fcc7d9770afd5afef/AlmadenSans-Light.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/70cd12c87ec9acd3b8147afae4d50a6a9a79707b/AlmadenSans-Light.woff?1779483414) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/cc592cc1d4d17de7b75b2bb5e6151bd01415a683/AlmadenSans-MediumItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/2888385d2e7266f62a83cb3623ab6c17d96dbfc2/AlmadenSans-MediumItalic.woff?1779483414) format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
  src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/456bcd68ef04fced2569a4ffc1e448ffdf723a93/AlmadenSans.woff2?1779483413) format('woff2'),
        url() format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/7e38db577d4c5333b62d4ca4239bc615b9885f95/AlmadenSans-Italic.woff2?1779483413) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/44af7dd64c796634100226537c0e25e8f94122df/AlmadenSans-Italic.woff?1779483414) format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans Semi';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/8a8365a5f16645d9ee38e35ec2ca9a2c39aaea5c/AlmadenSans-SemiBold.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/28a8edda4571fb06caff55f4911212f13fe22742/AlmadenSans-SemiBold.woff?1779483414) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans Semi';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/2057d8d9d667f9e4a5807f7c5b58f9016e183a44/AlmadenSans-SemiBoldItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/ef059177a8d251f26de26719c73004093e0ecc8c/AlmadenSans-SemiBoldItalic.woff?1779483414) format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/eb4a435ac67bbe21a85fb155acc1f28354ac9f47/AlmadenSans-Thin.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/8781e01529bb9f2b8c1ce996db0232736e21b486/AlmadenSans-Thin.woff?1779483414) format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/00364e6ad692443bbb4edec9b7adfae73f9ffe4c/AlmadenSans-ThinItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/b12aeb24a0b9e4b12f45d90afe398957e5358240/AlmadenSans-ThinItalic.woff?1779483414) format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/8a629ed801d8935e603fd81a3fa580696dc8f7dc/AlmadenSans-UltraLightItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/6a5f98895bd4d4409e40b8f582a39f5d2c04da93/AlmadenSans-UltraLightItalic.woff?1779483414) format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/a95cdbdc7b12274b30045eec6deea99dfb9ceca1/AlmadenSans-Black.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/fdddbb965f5ba8296f2c4b6bb1f9c41ad75372c0/AlmadenSans-Black.woff?1779483414) format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/8b552c7fcf85ddbab08a8e9467a336135ec9a9ad/AlmadenSans-UltraLight.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/c15255ca2f6a6754df337937c38a7a643cbeaf98/AlmadenSans-UltraLight.woff?1779483414) format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/58a8f7e79354d995fca758cb35f2436b2c3764bd/AlmadenSans-BlackItalic.woff2?1779483414) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/0aa949306c44066d1b9f64dba0c05c24a0c9f55e/AlmadenSans-BlackItalic.woff?1779483414) format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Almaden Sans';
    src: url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/d9a5e5c102b62e81a0e233a56b2481fdf58de589/AlmadenSans-Bold.woff2?1779483413) format('woff2'),
        url(https://assets.mybrightsites.com/uploads/sites/8295/themes/33345/7dbea78366691996d49a6e779dbafc940b0bb20b/AlmadenSans-Bold.woff?1779483414) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

